.photo {
  background-image: url("tlo2.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  padding: 20px;
}

.photo #photo-face {
  height: 200px;
}

body {
    background-color: #f1cb9624;
}

body > main {
    background-color: white;
}

.header > .text {
  color: black;
  text-shadow: none;
}

a.nav-link:hover {
  transition: all ease-in-out 250ms;
  transform: scale(1.5);
  color: rgb(128, 0, 128);
}

h3 {
  color: #e37625;
}

h3:hover {
    transition: all ease-in-out 250ms;
  color: purple;
}

h3.role {
  color: black;
  text-shadow: none;
}

.accordion-body > .list-group > .list-group-item {
  font-weight: bold;
  color: #4375c1;
}

.list-group.experience {
  box-shadow: 0px 4px 5px grey;
}

.skills-tags span{
  border: 1px solid #bb5c13;
  padding: 5px 10px;
  background-color: #df8c4b;
  color: white;
  border-radius: 8px;
  font-size: 12px;
  display: inline-block;
  margin: 4px;
}